@charset "utf-8";

/*div*/
.sidebar-box 
{
  background: #00f;
  float: left;
  margin: 0 4px 4px 0;
  width: 234px;
  box-shadow: 2px 2px #000;
}
.sidebar-text {
  padding: 4px 2px 2px 4px;
}
.sidebar-title {
  text-align: center;
}

/**
 * Sidebar
 **/
header#site {
	background: #009;
  bottom: 0;
  box-shadow: #000 2px 0;
	float: left;
  left: 0;
	overflow-y: visible;
  padding: 2px 0 0 2px;
	position: fixed;
  text-align: right;
	top: 32px;
  transition: left .2s;
  width: 240px;
	z-index: 100;
}
@media (max-width: 640px) {
  body[data-menu="open"] header#site {
    left: 0;
  }
  body[data-menu="closed"] header#site {
    left: -240px;
  }
}

/**
 * Sidebar Divider
 **/
div#sidebar-divider {
  background: #000 url("/art/border-vertical.png") repeat-y 100% 0;
  box-shadow: 4px 0 #000;
  display: block;
  float: left;
  height: 100%;
  left: 100%;
  position: absolute;
  width: 8px;
}

/**
 * Site Title
 **/
div#site-logo {
  box-shadow: #000 0 2px;
	cursor: default;
	display: block;
	float: left;
  font-size: 16px;
  height: 30px;
  left: 0;
  margin: 0;
  padding: 0;
  position: fixed;
  right: 0;
  text-align: left;
  top: 0;
  transition: left .2s,
              top  .2s;
  width: auto;
}
div#site-logo > img {
  left: 4px;
  position: absolute;
  top: 4px;
}
@media (min-width: 641px) {
  div#site-logo > img {
    left: -24px;
  }
}
/*h3*/
#site-title {
  background-color: #00f;
  color: #fff;
  display: inline;
	float: none;
  left: 28px;
  padding: 6px 4px 2px 6px;
  position: absolute;
  top: 0;
  transition: background-color .3s,
              color .3s;
	word-spacing: -6px;
}
#site-title:hover {
  background-color: #fff;
  color: #66f;
}
@media (min-width: 641px) {
  #site-title {
    left: 0;
  }
}

/**
 * Navbar
 **/
nav#sidebar {
	background-color: #00f;
	float: left;
}
nav#sidebar ul {
	display: block;
	float: left;
	width: 100%;
}
nav#sidebar li {
  float: left;
  width: 100%;
}
nav#sidebar a {
  background-color: #00f;
	color: #fff;
	float: left;
	padding: 6px 4px 2px 6px;
	text-transform: uppercase;
  transition: background-color .3s,
              color .3s;
	width: 100%;
	word-spacing: 0;
}
nav#sidebar a:hover {
  background-color: #fff;
  color: #66f;
}

/**
 * Quote Stuff
 **/
div#quote {
	background-color: #00f;
	display: block;
	float: left;
	padding: 8px 6px 6px 8px;
  width: 100%;
}
input#quote {
	border: none;
	float: left;
	padding: 8px 6px 6px 8px;
	width: 100%;
}

/**
 * Ad Stuff
 **/
#link-list {
  background: #00f;
  float: left;
  padding: 0;
  width: 100%;
}
#link-list > li {
  margin: 4px;
  padding: 2px 0 0 2px;
}
#link-list > li.share {
  float: right;
  margin: 0 6px 6px 0;
  padding: 0;
}

div#portrait {
  display: block;
  margin: 16px 16px 16px auto;
  position: relative;
  width: 192px;
}

#signature {
  text-shadow: 0 2px #000;
  float: right;
  padding: 6px 4px 0 6px;
}

input.update-signup {
  display: block;
  margin: 4px;
  padding: 4px 2px 2px 4px;
  width: 224px;
}

/******************************************************************************
 * NEW USER STUFF                                                             *
 ******************************************************************************/

#user-box {
	display: none;
}
.hidden {
	display: none;
}
